html{font-size:125%}
body{font-size:50%}
#nav li.myhrs li.logout .global a,#nav li.myhrs li.logout .global input{padding:.4em .5em .5em .5em;background:#cc092f!important;color:#FFF!important;font-weight:bold!important}
th.ie8Bug{white-space:nowrap}
#content input.link{padding-left:15px}
.teaserWrap .tCol4{width:42.35em}
.teaserWrap div.tCol3,div.advantage{width:31.4em}
table#firstTabelle tbody th,table#firstTabelle tbody td,table#firstTabelle col,table#hotelRating tbody th,table#hotelRating tbody td,table#hotelRating col,table#hotelInfo tbody th,table#hotelInfo tbody td,table#hotelInfo col,table#hotelDistances tbody th,table#hotelDistances tbody td,table#hotelDistances col,table#amenitiesHotel tbody th,table#amenitiesHotel tbody td,table#amenitiesHotel col,table#amenitiesRoom tbody th,table#amenitiesRoom tbody td,table#amenitiesRoom col,table#amenitiesServices tbody th,table#amenitiesServices tbody td,table#amenitiesServices col,table#amenitiesCreditCards tbody th,table#amenitiesCreditCards tbody td,table#amenitiesCreditCards col{background-image:none}
table#hotelInfo,table#hotelRating,table#hotelDistances,table#amenitiesHotel,table#amenitiesRoom,table#amenitiesServices,table#amenitiesCreditCards{margin:0}
.col2 .bar,.col3 .bar,.col4 .bar{width:93.4em}
#searchForm label,#availabilityForm label{line-height:140%}
#wrap.start .search .button input{min-width:5.8em;overflow:visible;padding:.4em 3.65em .5em .4em!important}
div#wrap .teaser .search{margin-top:-3.6em}
div#wrap div.advantage h4{overflow:visible}
.col8 .bar{margin-right:.8em}
table.hotellist{width:61.4em}
.hotellist td{height:auto}
.hb{width:.3em}
#tablehead td.mm{height:5em!important}
#videoPlaylist .inactive{filter:alpha(opacity=20)!important}
#sortDiscount dd .discount{margin-bottom:5px}
div#content .col2 p.totalPrice{margin:0 0 1.2em 0}
div.pseudoSelect ul,div.pseudoSelect span.displayMore{position:relative}
#tablehead.notepad td.fc{width:11.5em}
#tablehead.notepad td.hd{width:14.7em}
#hotellistWrap.notepad td.last{width:10.6em}
div.pseudoSelect dt{padding:.15em 10px .15em 2px}
#loader div.promotion{top:7px;left:7px}
div.pseudoSelect .showDescriptionLeft{margin:0}
div.promotionText{float:left;padding-top:0!important;margin-top:0!important}
div.promotionText a{float:left;display:block;padding-top:0!important;margin-top:0!important}
.noVideoPlayer{height:255px}
#content table.allRoundPrice tbody td.totalPrice input.link{padding:1px 10px 1px 15px}
#tablehead.notepad .hn,#tablehead.notepad .hr{position:static}
div#wrap div.promotionCont.center p,div#wrap div.promotionCont.center ul,div#wrap div.promotionCont.center ol{display:block;width:300px}
div#wrap div.promotionCont.center a{display:block;width:auto}
.print #tablehead{width:61.7em;table-layout:fixed}
.veMapSearch div.show #searchForm{top:31.5em}
#wrap p.info sup{font-size:.9em!important}
ul#mobileCollection_qcms li:hover a img{visibility:visible;filter:alpha(opacity=0001)}
div.box div#creditCardData h4{margin:.4em 1.2em .4em 1em}
.box #mooFlowWrapper{width:470px}
div.hintChangeBookingData{margin-left:18px}
.lightboxVeil{filter:alpha(opacity=40)}
.hotellist td.hi{width:6.8em!important}
div.bookmarks ul li#facebookLike{width:170px}
div.bookmarks ul li#facebookLike li{overflow:hidden}
#fbWrapperTop.active{height:30px;margin-top:5px;position:relative;z-index:499}
#fbWrapperTop.active iframe{position:absolute;z-index:499;top:0}
#wrap .basketOffers .roomPrice span.corpRate b{line-spacing:-1px}
#stage span{line-height:42px!important}
.specialChars #stage span{line-height:28px!important}
#stage #jsText2{padding:3px 20px 4px 10px}
.corp .row1+.ads li,.aff .row1+.ads li{margin-right:-6px}
div#wrap .bookingStat{height:40px}
.aff div#wrap .bookingStat,.corp div#wrap .bookingStat{height:auto}
#jsCityOffers .ratingCircleSmall{padding:12px 0 0}
#wrap .hl_Wrapper div.pseudoSelect dt.on{margin:0 0 1px 0}
#wrap .hl_Wrapper div.pseudoSelect dd ul{margin-left:1px}
#filter.txs .teaser .slider{background:url(../../images/wide/_general/_general/icons/sprite_loh.png) repeat-x 0 -7680px}
.hl_Wrapper .pseudoSelect li a{background-position:100% -10206px}
.hl_Wrapper .pseudoSelect li label:hover a{background-position:100% -10156px}
.hl_Wrapper .mm label input{left:7px;bottom:20px}
.kmuTxt{line-height:16px}
#KisSMELightBox span.error{display:block!important;float:left!important}
.ko__NEXT .businessTravelTeaserTitle{padding-bottom:0}
.zh_TW_NEXT .businessTravelTeaserSubtitle{padding-top:3px}